.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938988;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-4.344000px;}
._2{margin-left:-3.048000px;}
._1{margin-left:-1.344000px;}
._0{width:1.344000px;}
._3{width:2.388006px;}
._d{width:11.184000px;}
._5{width:120.048000px;}
._e{width:169.248000px;}
._6{width:199.296000px;}
._8{width:204.000000px;}
._c{width:269.904000px;}
._b{width:305.544000px;}
._a{width:336.672000px;}
._4{width:399.048000px;}
._9{width:473.328000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.y12{bottom:104.269608px;}
.y11{bottom:152.303922px;}
.y0{bottom:168.705882px;}
.y10{bottom:179.250000px;}
.yf{bottom:206.196078px;}
.ye{bottom:233.142157px;}
.yd{bottom:260.088235px;}
.yc{bottom:287.034314px;}
.yb{bottom:313.980392px;}
.ya{bottom:340.926471px;}
.y9{bottom:367.872549px;}
.y8{bottom:394.818627px;}
.y7{bottom:447.539216px;}
.y6{bottom:488.544118px;}
.y5{bottom:510.803922px;}
.y4{bottom:533.063725px;}
.y3{bottom:555.323529px;}
.y2{bottom:845.872549px;}
.y1{bottom:885.705882px;}
.h5{height:29.004609px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h2{height:927.882353px;}
.h1{height:1066.908497px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-3.707849pt;}
._2{margin-left:-2.601640pt;}
._1{margin-left:-1.147180pt;}
._0{width:1.147180pt;}
._3{width:2.038298pt;}
._d{width:9.546176pt;}
._5{width:102.467749pt;}
._e{width:144.462728pt;}
._6{width:170.110393pt;}
._8{width:174.125523pt;}
._c{width:230.378310pt;}
._b{width:260.799063pt;}
._a{width:287.368569pt;}
._4{width:340.610008pt;}
._9{width:404.012184pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y12{bottom:89.000000pt;}
.y11{bottom:130.000000pt;}
.y0{bottom:144.000000pt;}
.y10{bottom:153.000000pt;}
.yf{bottom:176.000000pt;}
.ye{bottom:199.000000pt;}
.yd{bottom:222.000000pt;}
.yc{bottom:245.000000pt;}
.yb{bottom:268.000000pt;}
.ya{bottom:291.000000pt;}
.y9{bottom:314.000000pt;}
.y8{bottom:337.000000pt;}
.y7{bottom:382.000000pt;}
.y6{bottom:417.000000pt;}
.y5{bottom:436.000000pt;}
.y4{bottom:455.000000pt;}
.y3{bottom:474.000000pt;}
.y2{bottom:722.000000pt;}
.y1{bottom:756.000000pt;}
.h5{height:24.757072pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h2{height:792.000000pt;}
.h1{height:910.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
}
